.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-list-1 {
  width: 410px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 65px;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 10px 5px;
}

.u-section-1 .u-image-1 {
  width: 45px;
  height: 45px;
  margin: 4px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 6px 10px 5px;
}

.u-section-1 .u-image-2 {
  width: 45px;
  height: 45px;
  margin: 4px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 6px 10px 5px;
}

.u-section-1 .u-image-3 {
  width: 45px;
  height: 45px;
  margin: 4px auto 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 6px 10px 5px;
}

.u-section-1 .u-image-4 {
  width: 45px;
  height: 45px;
  margin: 4px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 6px 10px 5px;
}

.u-section-1 .u-image-5 {
  width: 45px;
  height: 45px;
  margin: 4px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: -43px 702px 0 0;
}

.u-section-1 .u-group-elements-1 {
  width: 386px;
  min-height: 111px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 600;
  margin: 0 206px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: -1px 0 0 211px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: -89px 174px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: -26px 823px 0 121px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -50px;
    margin-right: 510px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 112px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin: -23px 593px 11px 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-list-1 {
    width: 409px;
    margin-top: 12px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 62px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -45px;
    margin-right: 459px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -27px;
  }

  .u-section-1 .u-text-5 {
    margin: -20px 436px 12px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 65px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 430px;
    margin-top: -111px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin: 85px 146px 20px 110px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 60px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-4 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: auto;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: -99px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    margin: 74px 28px -28px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 300px;
  width: 1160px;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 333px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 10px;
    min-height: 392px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 0;
    min-height: 454px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 197px;
}

.u-section-3 .u-image-1 {
  width: 135px;
  height: 195px;
  margin: 1px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-family: "Architects Daughter";
  line-height: 1.4;
  font-size: 1.25rem;
  margin: -111px 148px 60px 189px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin: -125px 153px 71px 185px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-3 .u-image-1 {
    width: 122px;
    height: 177px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin: -116px 33px 67px 172px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin: -111px 17px 60px 142px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin: -133px 0 44px 122px;
  }
}